Product comparison · 2 wired routers

Allied Telesis AT-AR236E ADSL bridge/router vs Zyxel Prestige 660H-D7 wired router Black

Add a product
  • 21specifications compared
  • 10differ
  • 11identical
  • 15known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • AT-AR236E ADSL bridge/router:1
    • Prestige 660H-D7 wired router Black:4
  • Management protocols
    • AT-AR236E ADSL bridge/router:SNMP v1/v2c
    • Prestige 660H-D7 wired router Black:SNMP
  • Product colour
    • AT-AR236E ADSL bridge/router:White
    • Prestige 660H-D7 wired router Black:Black
  • Storage temperature (T-T)
    • AT-AR236E ADSL bridge/router:-25 - 70 °C
    • Prestige 660H-D7 wired router Black:-20 - 60 °C
  • Operating relative humidity (H-H)
    • AT-AR236E ADSL bridge/router:30 - 80%
    • Prestige 660H-D7 wired router Black:20 - 85%
  • Storage relative humidity (H-H)
    • AT-AR236E ADSL bridge/router:30 - 95%
    • Prestige 660H-D7 wired router Black:20 - 90%
  • Weight
    • AT-AR236E ADSL bridge/router:250 g
    • Prestige 660H-D7 wired router Black:275 g
  • Power requirements
    • AT-AR236E ADSL bridge/router:9 V DC +/-10%
    • Prestige 660H-D7 wired router Black:12 VAC, 1A

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-AR236E ADSL bridge/router, 660H-D7
36 specifications
Networkidentical
Supports ISDN connectionNoNo
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1d
ATM featuresKnown for oneUnknown — not stated by the source8 PVCs, ATM UNI 3.1/4.0, RFC 1483/2684, AAL5, RFC 2364, PPP AAL5, RFC 2516 PPPoE, VC, LLC, ATM, QoS, UBR, CBR, VBR, I.610 OAM F4/F5 Loop-back, AIS, RDI OAM
DSL featuresidentical
ADSLYesYes
Upstream data rate24 Mbit/s24 Mbit/s
Downstream data rateKnown for one3.5 Mbit/sUnknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
RJ-11 ports quantity11
USB ports quantityKnown for one1Unknown — not stated by the source
Protocols1 differ
DHCP clientYesYes
DHCP serverYesYes
Management protocolsDiffersSNMP v1/v2cSNMP
Supported network protocolsKnown for oneIP/TCP/UDP/ICMP/ARP/RARPUnknown — not stated by the source
Featuresidentical
Flash memoryKnown for one2 MBUnknown — not stated by the source
Internal memoryKnown for one8 MBUnknown — not stated by the source
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE
Design1 differ
Product colourDiffersWhiteBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 60 °C
Operating relative humidity (H-H)Differs30 - 80%20 - 85%
Storage relative humidity (H-H)Differs30 - 95%20 - 90%
Weight & dimensions1 differ
WeightDiffers250 g275 g
Other features3 differ
Power requirementsDiffers9 V DC +/-10%12 VAC, 1A
Compatible operating systemsKnown for oneWindows 98SE/2000/Me/XP/2003Unknown — not stated by the source
Connectivity technologyWiredWired
Dimensions (WxDxH)Differs109 x 144 x 30 mm180 x 127 x 36 mm
Maximum data transfer rateDiffers0.024 Gbit/s0.1 Gbit/s
Connectivity LEDsYesYes
Securityidentical
Firewall securityKnown for oneUnknown — not stated by the sourceDenial-of-Service (DoS) protection, Distributed Denial-of-Service (DDoS) protection
VPN supportKnown for oneUnknown — not stated by the sourceIPSec, PPTP
NAT functionalityKnown for oneUnknown — not stated by the sourceSUA/Multi-NAT

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons